{
  "originalUrl": "https://www.acquisizioniforensi.it/assets/js/plugins.js",
  "hostname": "www.acquisizioniforensi.it",
  "pathname": "/assets/js/plugins.js",
  "contentType": "application/x-javascript",
  "status": 200,
  "headers": {
    "accept-ranges": "bytes",
    "alt-svc": "h3=\":443\"; ma=86400",
    "cache-control": "public, max-age=604800",
    "content-encoding": "br",
    "content-length": "148962",
    "content-security-policy": "upgrade-insecure-requests",
    "content-type": "application/x-javascript",
    "date": "Thu, 19 Mar 2026 15:42:41 GMT",
    "etag": "\"83a6a-65fd3ff8-4fde4fae5e27ec37;br\"",
    "expires": "Thu, 26 Mar 2026 15:42:41 GMT",
    "last-modified": "Fri, 22 Mar 2024 08:23:20 GMT",
    "panel": "hpanel",
    "platform": "hostinger",
    "server": "hcdn",
    "x-hcdn-cache-status": "BYPASS",
    "x-hcdn-request-id": "8b34b3594707d84001501b0b4ecb63f8-fra-edge1",
    "x-hcdn-upstream-rt": "0.101"
  },
  "timestamp": 1773934961309,
  "savedAs": "plugins.js",
  "contentHash": "cd0a6766a1963965b16beb8b9fabbbe905b9cc4754efa04f6ec6a34c8575a5bc",
  "fileSize": 539242
}
